<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.611000061035</MDI>
      <MDI key="STATISTICS_MEAN">5.0649696736118</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.881999969482</MDI>
      <MDI key="STATISTICS_STDDEV">4.8635321819545</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
